View Issue Details

IDProjectCategoryView StatusLast Update
0001301Enderal[All Projects] Balancingpublic2020-09-13 17:41
ReporterkalgainAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0001301: Winterskin damages allied NPC
DescriptionFlame Cloak and Lightning Cowl do not damage friendly NPC while Winterskin does.
TagsNo tags attached.
VersionEnglish

Relationships

has duplicate 0001516 closed Winterhaut Buff nach Arenakampf sorgt dafür das mich alle in Unterstädter hassen 
related to 0001804 assignedstuemper Issues with the creatures summonned by apparitions. 

Activities

stuemper

2020-09-13 17:41

administrator   ~0003739

Thanks, it will be fixed in the next patch.

Issue History

Date Modified Username Field Change
2019-03-16 16:32 kalgain New Issue
2019-03-25 06:13 stuemper Assigned To => stuemper
2019-03-25 06:13 stuemper Status new => assigned
2019-06-19 11:04 stuemper Relationship added has duplicate 0001516
2020-02-03 02:29 stuemper Relationship added related to 0001804
2020-09-13 17:41 stuemper Status assigned => resolved
2020-09-13 17:41 stuemper Resolution open => fixed
2020-09-13 17:41 stuemper Note Added: 0003739